Suplex.Security.WebApi 1.0.18303

There is a newer version of this package available.
See the version list below for details.
dotnet add package Suplex.Security.WebApi --version 1.0.18303
NuGet\Install-Package Suplex.Security.WebApi -Version 1.0.18303
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Suplex.Security.WebApi" Version="1.0.18303" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Suplex.Security.WebApi --version 1.0.18303
#r "nuget: Suplex.Security.WebApi, 1.0.18303"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install Suplex.Security.WebApi as a Cake Addin
#addin nuget:?package=Suplex.Security.WebApi&version=1.0.18303

// Install Suplex.Security.WebApi as a Cake Tool
#tool nuget:?package=Suplex.Security.WebApi&version=1.0.18303

Suplex.Security is an application security and RBAC abstraction Layer. Implments hierarchical DACL model and common RBAC model.  Suplex Security.WebApi provides MS WebApi ApiController for wrapping any Suplex.Security.DataAccess.ISuplexDal.

Product Compatible and additional computed target framework versions.
.NET Framework net45 is compatible.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.0.19064 639 3/5/2019
1.0.19001 661 1/1/2019
1.0.18355 618 12/31/2018
1.0.18303 644 11/12/2018
1.0.18301 671 10/28/2018

1.0 Release.  All features are presently working and passing unit tests.

- 18303: New overload for DeleteGroupMembership that accepts a list, updated parameter and return type for UpsertGroupMembership, new methods (GetSecureObjectByUId, GetSecureObjectByUniqueName) that return concreate class, GetGroupMembershipHierarchy to use custom converter, fix arguments and attribute routing for UpdateSecureObjectParentUId and added a new overload method
- 18301: Initial release, compatible with Synapse.Server or as stand-alone.